### This is Personal Shield Generator(13)'s personal modpack (generator).
#### The videogame is now balanced and doesnot wobble. Many of the modifications in this pack are slightly or heavily configured.
## Notable changes from the base game:
+ There are now use limits on some interactables:
  - Common Printers: 5 Uses
  - Uncommon Printers: 3 Uses
  - Scrappers: 4 Uses
+ Newt Alters no longer exist, a blue portal has a never-changing 25% chance to spawn on every stage.
+ Lunar Coins are now a per run basis, meaning they disappear once you win or lose. This will not affect the amount of Lunar Coins you already have, and you spawn with 3 (could be lowered in the future).
+ There are now 5 random items in the Bazaar, each costing Lunar Coins.
  - Common: 1 Lunar Coin, 71% chance to spawn
  - Uncommon: 2 Lunar Coins, 25% chance to spawn
  - Legendary(Red)/Boss: 4 Lunar Coins, 2% chance to spawn
+ There is a guaranteed Scrapper and Lunar Pool in the Bazaar, along with 2 3d printers, a red to white cauldron, and a green to white cauldron (2 greens to 3 whites).
+ The re-roll tablet in the Bazaar always takes 1 Lunar Coin but can only be used 3 times and never replaces empty item slots.
+ A void portal spawns every stage 5
+ Vermin enemies have been nerfed.
+ Mithrix has a better blacklist.
+ New Items: Drone Repair Kit, Charger Upgrade Module (Itis a Personal Shield Generator red synergy so itis the only item from missSticksItems to be enabled).
+ New Enemies: Archaic Wisps, Ancient Wisps, Coil Golems, Assassins, Iota Constructs
+ New Stages: Dry Basin, Fogbound Lagoon
+ Most stages have had tweaked credit counts to match with their stage number:
  - Stage 1: 280
  - Stage 2: 310
  - Stage 3: 340
  - Stage 4: 400
  - Stage 5: 500
+ 8 New Eclipse Levels.
+ New Gamemode: __[Virga](https://thunderstore.io/package/TheMysticSword/Virga/)__
+ Moon Pillars are now optional
+ Command potentials now gives you 3 options, and has a low chance to drop from chests.
+ Once the teleporter boss dies, the teleporter charges much faster and has an infinite range.
+ __[WellRoundedBalance](https://thunderstore.io/package/TheBestAssociatedLargelyLudicrousSillyheadGroup/WellRoundedBalance/)__ changes the game quite a bit, it's recommended to go to the mod page to see the changes. If yuo find the videogame to be too difficult for yrou liking, yuo can configure wellRoundedBalance to turn off the time and gold scaling changes.
+ Replaces Artificer with Hatsune Miku, Bandit with V1/V2, Void Friend with Pepsi Man, and Acrid with Winton Overwatch. 
+ WellRoundedBalance Mithrix used to not like UmbralMithrix, but I've come to find out that yuo can keep UmbralMithrix enabled and not activate him if yuo wish due to the configurations of WellRoundedBalance (the final phase is what breaks and when yuo disable those changes, it doesnot break.)
+ Disabling any modification will disable the modpack, which will *not* break any of the mods. Yuo are free to enable and disable what yuo wish (although the pack is balanced around having most of the modifications enabled).
---
## Known Issues:
+ WolfoQoL seems to make cleansing pools no longer be usable after 1 use (I donot know how or why, or if this even is WolfoQoL's fault). Yuo can play with this restriction if yuo wish but can also use the command `Spawn_Interactable IscShrineCleanse` for each item to cleanse if yuo wish to use a cleansing pool more than once.
+ Sometimes, the chat will claim that a blue orb appears but pressing tab reveals that the blue portal is false. If this happens, yuo can input the command `add_portal blue` to fix the issue.
+ StageTweaker doesnot cause the stage credits to scale with players, meaning yuo will always have the same amount of chests whether yuo are playing single player or multiplayer. Disabaling StageTweaker is for the best if yuo are going to be playing multiplayer.
---
## Credits:
+ JimKas/Smxrez- helping me make this modpack
+ Gummy Beetle Queen- providing its modpack, allowing me to observe videogame balance and ultimately make my modification profile as wobble-free as I can. Many of the modifications and configurations of this pack were taken from the Gummy Beetle Queen mod profile.
+ If yuowould like to contact me about the pack, or if yuo have a bug to report, my discord is currently octavia#7000, yuo can ping me in the modding discord if yuo wish